Subject: Ticket Assigned - I had an order which I payed for through knet, but centerpoint keeps telling me that my order is still in my cart and hasn’t been checked out I would appreciate your help very very soon
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:03:54 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I had an order which I payed for through knet, but centerpoint keeps telling me that my order is still in my cart and hasn’t been checked out I would appreciate your help very very soon Contacted

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1410219